.btn_navs {
    background-color: #33469d !important;
    border-color: #33469d !important;
}

.bg_navs {
    background-color: #33469d !important;
}

.border_navs {
    border-radius: 1rem;
    margin-top: 1rem;
    border: 2px solid #34459d;
}

.border_navs_color {
   border-color: #33469d !important;
}

.navs_color {
    color: #33469d;
}

.block_golovna {
    background-color: #f8f9fa !important;
    border: 0 !important;
}

footer{background-color: #eee; padding: 25px;}
       ul, li{list-style-type: none;}
       .list{margin-top: 15px;}
       
 
.iconboard__block {
    width: 125px;
    height: 180px;
    float: left;
    margin: 0 10px 10px 10px;
    padding: 18px;
    text-align: center;
    /*text-decoration: underline;*/
}

.iconboard__block div.iconboard__image {
    display: block;
    height: 80px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: center;
}

.iconboard__image_cadet {
    background-image: url("../img/new_icon/icon1.svg");
}

.iconboard__image_student {
    background-image: url("../img/new_icon/icon2.svg");
}

.iconboard__image_magist {
    background-image: url("../img/new_icon/icon4.svg");
}

.iconboard__image_licey {
    background-image: url("../img/new_icon/icon6_2.svg");
}

.iconboard__image_zaochna {
    background-image: url("../img/new_icon/icon3.svg");
}

.iconboard__image_gurto {
    background-image: url("../img/new_icon/icon8.svg");
}

.iconboard__image_spec {
    background-image: url("../img/new_icon/sp_um.png");
}

.iconboard__image_faq {
    background-image: url("../img/new_icon/icon9.svg");
}

.iconboard__image_phone {
    background-image: url("../img/new_icon/icon7.svg");
}

.iconboard__image_ad {
    background-image: url("../img/new_icon/icon5.svg");
}

.iconboard__block:hover {
    cursor: pointer;
    background: #eaeaea;
    text-decoration: none;
    color: #FFAE00;
    border-radius: 4px;
}

.error-template {padding: 40px 15px;text-align: center;}
.error-actions {margin-top:15px;margin-bottom:15px;}
.error-actions .btn { margin-right:10px; }